body{
  background-color: #A1BC98; 
  text-align: center;
}

p{
  border-radius: 10px;
  padding: 10px;
}

h1{
  border-radius: 10px;
  padding: 30px;
}

.m1 h1{
  background-color: black;
  color: white;
}

.m2 h1 {
  background-color: yellow;
  color: blue;
}

.m3 h1 {
  background-color: gray;
  color: red;
}

.m3 p {
  background-color: black;
  color: white;
}



